/* 20260423152501 - v2 */
.gui,
.gui-block-linklist li a {
  color: #001521;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #001521;
}

.gui-block-inner strong {
  color: #667279;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #001521;
  background-color: #ffffff;
}

.gui-content-title {
  color: #001521;
}

.gui-form .gui-field .gui-description span {
  color: #001521;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #001521;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #001521;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #001521;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #001521;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
.row::after {
  content: "";
  clear: both;
  display: table;
}

/* General */

.palette-bg-black p {
    color: white !important;
}

img {
  height: auto;
  max-width: 100%;
  border-radius: 10px;
}

h4 {
  font-size: 19px !important;
}

td,
th {
  font-size: 16px;
  border: 1px solid black;
  padding: 5px;
}

@media only screen and (max-width: 769px) {
  h1,
  h2,
  h3,
  h4 {
    font-size: 18px;
  }

  h2,
  article.blog h2,
  .big-head,
  h4 {
    font-size: 18px;
  }
}

/* Components */

.player-page {
  border-radius: 10px;
  overflow: hidden;
  z-index: 1;
  height: 281px;
  width: 500px;
}

.bar {
  background-color: #f2f2f1;
  width: 100%;
  height: 30px;
  margin-bottom: 5px;
}

.bar-inner {
  background-color: #F27544;
  width: 0;
  height: 100%;
  position: relative;
  transition: width 3000ms linear;
}

.bar-inner:after {
  position: absolute;
  right: 2.5%;
  content: attr(data-percent);
  color: #F27544;
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
  display: none;
}

.btn.grey {
  border: 1px solid #f5f7fa;
}

button.btn.btn-outline-success.and-all-other-classes {
  color: #ffffff;
  background-color: #4CAF50;
  margin-top: 20px;
}

button.btn.btn-outline-success.and-all-other-classes:hover {
  color: #ffffff;
  opacity: 0.8;
}

button.btn.btn-outline-success.and-all-other-classes.blue {
  background-color: #004973;
}

button.btn.btn-outline-success.and-all-other-classes.cta-blog {
  margin-top: 0 !important;
}

.btn.addtocart {
  background-color: #ff6000 !important;
}

.btn.addtocart:hover {
  background-color: #ff6000bd !important;
}

/* Home */

.home-content {
  background-color: #ffffff;
}

.home-content .container {
  margin: 0 auto;
  width: 100%;
  background-color: #fff;
}

.home-content .text-wrapper {
  max-width: 100%;
  padding-top: 0;
  padding-bottom: 0;
}

.home-content .text-wrapper h2 {
  font-size: 24px;
}

@media only screen and (min-width: 769px) {
  .home-content .text-wrapper h2 {
    font-size: 28px;
  }
}

.sub-blocks {
  background-color: #ffffff;
  padding-top: 0;
  padding-bottom: 20px;
}

nav.slider-nav.d-flex.align-center {
  display: none;
}

.recommended {
  background-image: url("https://cdn.webshopapp.com/shops/314925/files/354824376/section-background-fruits.png");
  padding-bottom: 60px;
}

.recommended .top-bar {
  box-shadow: 0 0 0 rgba(40, 56, 74, 0.05);
  padding-top: 27.5px;
  padding-bottom: 27.5px;
}

.recommended .products-slider .products-wrap.no-slider {
  margin-right: -20px;
}

.recommended .products-slider .products-wrap.no-slider .product {
  width: calc(33.333333333% - 19px);
}

@media only screen and (min-width: 768.98px) {
  .recommended .products-slider .products-wrap.mobile-only {
    display: none;
  }
}

@media only screen and (max-width: 768.98px) {
  .recommended .products-slider .products-wrap.mobile-hide {
    display: none;
  }
}

/* Background sections */

.rowbg {
  background-color: #f3f6f9;
  padding: 50px 15px;
}

.row3bg {
  background-image: url("https://cdn.webshopapp.com/shops/314925/files/354824376/section-background-fruits.png");
  background-position: center;
  padding: 50px 15px;
}

@media only screen and (min-width: 600px) {
  .rowbg,
  .row3bg {
    padding: 50px;
  }
}

.rowbg2 {
  background-color: #fafafa;
  padding: 50px;
}

@media only screen and (max-width: 769px) {
  .rowbg2 {
    padding: 20px;
  }
}

/* Containers */

.homecontainer {
  margin-top: 50px;
  width: 100%;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.15) !important;
}

@media only screen and (min-width: 900px) {
  .homecontainer {
    margin: 50px auto;
    width: auto;
    max-width: 1380px;
  }
}

@media only screen and (min-width: 1400px) {
  .homecontainer {
    width: 1380px;
  }
}

.logocontainer {
  margin-top: 20px;
  width: 100%;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.15) !important;
}

@media only screen and (min-width: 900px) {
  .logocontainer {
    margin: 30px 0 0 0;
    width: auto;
    max-width: 1380px;
  }
}

@media only screen and (min-width: 1100px) {
  .logocontainer {
    margin: 50px auto;
    width: 1380px;
    padding: 20px;
  }
}

/* Homepage images */

div.col-6.uspimage,
div.usp2image-mob,
div.col-6.usp2image,
div.col-4.usp3image {
  padding: 0 !important;
  background-size: cover;
  background-position: center;
}

div.col-6.uspimage {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-image: url("https://cdn.webshopapp.com/shops/326006/files/420731993/lucas-rollator-voorkant-zwart-lichtgewicht-opvouwb.jpg");
  height: 300px;
  width: 100%;
  background-color: #cccccc;
}

@media only screen and (min-width: 400px) {
  div.col-6.uspimage {
    height: 450px;
  }
}

@media only screen and (min-width: 700px) {
  div.col-6.uspimage {
    height: 0;
  }
}

@media only screen and (min-width: 900px) {
  div.col-6.uspimage {
    border-top-right-radius: 0;
    border-bottom-left-radius: 10px;
    height: 500px;
    width: 60%;
    background-color: white;
  }
}

@media only screen and (min-width: 1100px) {
  div.col-6.uspimage {
    height: 540px;
    width: 50%;
  }
}

div.usp2image-mob {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background-image: url("https://cdn.webshopapp.com/shops/326006/files/420732117/lucasrollator-inklapbaar-zwart-1.jpg");
  height: 300px;
  width: 100%;
  background-color: #cccccc;
}

@media only screen and (min-width: 400px) {
  div.usp2image-mob {
    height: 450px;
  }
}

@media only screen and (min-width: 700px) {
  div.usp2image-mob {
    height: 0;
    width: 0;
  }
}

@media only screen and (min-width: 900px) {
  div.col-6.usp2image {
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    background-image: url("https://cdn.webshopapp.com/shops/326006/files/420732117/lucasrollator-inklapbaar-zwart-1.jpg");
    height: 500px;
    width: 30%;
    background-color: #cccccc;
  }
}

@media only screen and (min-width: 1100px) {
  div.col-6.usp2image {
    height: 650px;
    width: 50%;
  }
}

div.col-4.usp3image {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  height: 0;
  width: 100%;
  background-color: #cccccc;
}

@media only screen and (min-width: 900px) {
  div.col-4.usp3image {
    border-bottom-left-radius: 10px;
    border-top-right-radius: 0;
    background-image: url("https://cdn.webshopapp.com/shops/326006/files/420732628/lucasrollator-zwart-opvouwbaar.jpg");
    height: 700px;
    width: 30%;
  }
}

@media only screen and (min-width: 1300px) {
  div.col-4.usp3image {
    width: 50%;
  }
}

/* Product and content */

.lastviewed.mb-0 {
  display: none;
}

.inner img {
  border-radius: 10px;
}

.extra-information {
  background-color: rgba(175, 222, 246, 0.37);
  border-radius: 10px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.15) !important;
}

.product-configure-custom-option {
  background-color: #fbfbfb;
  border-radius: 10px;
  padding: 15px;
  width: 100%;
}

.usp-categories {
  background-color: #f5f7fa;
  margin-bottom: 15px;
  border-radius: 10px;
}

.product.strict .img {
  height: 250px;
}

.product.short .data {
  min-height: 58px;
}

.product .actions.request {
  flex-wrap: initial;
}

.product .actions a.btn.request {
  padding-left: 12px;
  padding-right: 12px;
  text-align: center;
}

.product-block-white .wrap img {
  max-height: 120px;
  max-width: 150px;
}

.product-block-white .wrap .usp {
  color: #F27544;
  font-size: 20px;
}

.product-block-white .wrap h2 {
  font-size: 22px;
}

.featured-blocks .product-block-white .wrap .short {
  font-size: 18px;
}

.product-block-white .price {
  position: relative;
  right: 5px;
  background-color: #004973;
}

@media only screen and (max-width: 575.98px) {
  .product-block-white .wrap .price {
    right: 1px;
  }
}

@media only screen and (max-width: 769px) {
  .product-block-white .price {
    display: none;
  }
}

#product .content .data .actions .cart {
  justify-content: flex-start;
}

#product .content .data .variations ul.buttons {
  display: none !important;
}

#product .content .data .description,
p,
.product-configure-custom-option,
#product .content .data .usps ul li,
.voordelen li {
  font-size: 16px !important;
}

@media only screen and (max-width: 769px) {
  #product .content .data .description,
  p,
  .product-configure-custom-option,
  #product .content .data .usps ul li,
  .voordelen li {
    font-size: 15px !important;
  }
}

#product-content #reviews .review .content {
  width: 90%;
}

@media only screen and (min-width: 769px) {
  .w-50 {
    width: 65%;
  }

  #product-content .container > section#specs.w-50 {
    width: 30%;
  }

  #banner .img {
    height: 420px;
  }
}

/* Category and text */

.intro-category .contact img {
  color: #ffffff;
}

.intro-category .intro h1,
article.text.shadow .content h1,
h2.hptitle,
h3.f-24.mb-0,
.slogan {
  color: #004973;
}

h3.f-24.mb-0 {
  font-size: 24px;
  line-height: 1.2 !important;
}

@media only screen and (min-width: 600px) {
  h3.f-24.mb-0 {
    line-height: 1 !important;
  }
}

@media only screen and (min-width: 769px) {
  h3.f-24.mb-0 {
    font-size: 28px;
    line-height: 0.85 !important;
  }
}

.aanbeveling {
  color: #333333;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4 !important;
}

.tagline {
  font-size: 18px !important;
}

@media only screen and (max-width: 769px) {
  .tagline {
    font-size: 16px !important;
  }

  .slogan {
    font-size: 22px !important;
  }

  #product-content section h3 {
    font-size: 18px !important;
  }

  .blog-articles .article .data h4 {
    font-size: 14px !important;
  }
}

.slogan {
  font-size: 26px;
  font-family: var(--headings);
  font-weight: var(--headingsWeight);
  margin-bottom: 10px;
  margin-top: 0;
}

/* Lists and icons */

article.text ul {
  list-style: none !important;
  margin-left: 0 !important;
}

.usps-post ul li i {
  top: -10px !important;
}

.icon-star-yellow:before,
.icon-star-half .path2:before {
  color: #004973;
}

.icon-star-yellow:before {
  content: "\e92a";
}

.icon-check-2white,
.icon-check-2white-green,
.icon-check-black,
.icon-check-green,
.icon-check-green-big {
  border-radius: 100%;
  display: inline-block;
  position: relative;
}

.icon-check-2white {
  background-color: #4CAF50;
  padding-top: 8px;
  padding-left: 3px;
  font-size: 10px;
  height: 16px;
  width: 16px;
  line-height: 0;
  margin-right: 5px;
}

.icon-check-2white:before,
.icon-check-2white-green:before,
.icon-check-black:before {
  content: "\e90e";
  color: #fff;
}

.icon-check-2white-green {
  background-color: #4CAF50;
  padding-top: 9px;
  padding-left: 3px;
  font-size: 12px;
  height: 17px;
  width: 17px;
  line-height: 0;
  margin-right: 2px;
}

.icon-check-black {
  font-size: 8px;
}

.icon-check-black:before {
  background-color: #4CAF50;
  border-radius: 50%;
}

.icon-check-green {
  font-size: 8px;
}

.icon-check-green:before,
.icon-check-green-big:before {
  content: "\e901";
  color: #fff;
  background-color: #f27544;
  border-radius: 50%;
}

.icon-check-green-big {
  font-size: 14px;
}

.icon-check-green-big:before {
  background-color: #4CAF50;
}

.backup-icon-color {
  background-color: #f27544;
}

/* Slider block */

.papercontainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #004973;
}

.topText {
  font-size: 18px;
  font-weight: bold;
}

.selectSection {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: center;
  text-align: center;
  margin-top: 10px;
}

.selectSection button {
  font-size: 18px;
  background-color: rgba(209, 207, 207, 0);
  margin-left: 10px;
  border: 0;
  padding: 3px;
  outline: none;
}

.selectSection button:hover {
  cursor: pointer;
}

.active {
  background-color: rgba(209, 207, 207, 0) !important;
}

.papier:not(:first-child) {
  display: none;
}

.contentSection {
  margin: 40px;
  display: grid;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
}

@media only screen and (min-width: 700px) {
  .contentSection {
    width: 700px;
  }
}

/* Forms and popup */

.product-configure-custom-option-item {
  padding-left: 28px;
}

.product-configure-custom-option-item label {
  margin-left: 0;
}

.product-configure-custom-option-item input,
.gui-radio input {
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
}

.popup.offerteformulier .container {
  max-width: 800px;
}

.popup.offerteformulier .container form {
  width: 100%;
}

.popup.offerteformulier .container form textarea {
  min-height: 190px;
}

.popup.offerteformulier .container form .submit button {
  width: 100%;
}

@media only screen and (max-width: 768.98px) {
  .popup.offerteformulier .wrap {
    overflow-y: scroll;
  }
}

/* Blog */

.blog .meta,
.tags,
.review-by {
  display: none !important;
}

.uitgelicht-posts {
  background: #f2f2f2;
  padding: 30px;
}

.uitgelicht-posts img {
  margin-right: 30px;
  margin-bottom: 20px;
}

/* Footer */

#footer {
  background-color: #004973;
}

.footer-top {
  display: none !important;
}

#footer .copyright .copy .payments,
.account-info,
.info-kvk,
.info-btw {
  display: none !important;
}

.usps-footer ul li {
  color: white !important;
}

.customer-service li:nth-child(1),
.customer-service li:nth-child(8) {
  display: none !important;
}

.icon-arrow-down {
  color: white !important;
}

@media only screen and (max-width: 575.98px) {
  #footer .footer-navigation h3 i::before {
    color: white;
  }
}

/* Misc */

.price.hide-575,
.compare.d-flex.align-center,
.rating .light,
.review-widget,
body > div:nth-last-child(4),
.cart-content .card:nth-child(2),
.cart-content .card:nth-child(3),
.dmws-copyright {
  display: none !important;
}

hr.solid {
  border-top: 1px solid #fafafa;
  width: 97%;
  margin: auto;
}

.list-contact li.info img {
  margin-left: 12px;
  border-radius: 0;
}

#accessoires .slider-wrap .article {
  position: relative;
}

#accessoires .slider-wrap .article.request .actions a.btn {
  margin: 0 auto;
}

.order-summary p {
  font-size: 10px !important;
}

label[for=gui-form-newsletter],
label[for=gui-form-terms] {
  font-weight: 600 !important;
  font-size: 14px !important;
  padding: 5px;
  margin: 2px;
}

.big-head {
  font-size: 20px;
}

@media only screen and (max-width: 575.97px) {
  .big-head {
    font-size: 17px;
  }
}

#toc_container {
  background: #f9f9f9;
  border: 1px solid #aaa;
  display: table;
  font-size: 95%;
  margin-bottom: 1em;
  padding: 20px;
  width: auto;
}

.toc_title {
  font-weight: 700;
  text-align: center;
}

.toc_list li {
  font-size: 17px;
}

#toc_container li,
#toc_container ul,
#toc_container ul li {
  list-style: outside none none !important;
}

/* Accordion */

summary:after {
  content: "\002B";
}

details[open] summary:after {
  content: "\00D7";
}

details[open] div {
  padding: .5em 1em;
}

summary {
  list-style: none;
  display: flex;
  justify-content: space-between;
  transition: height 1s ease;
}

::-webkit-details-marker {
  float: right;
  margin-top: 3px;
}

details {
  background: #f6f6f6;
  padding: 10px 20px;
  border-radius: 7px;
  margin-top: 20px;
  cursor: pointer;
}

details summary {
  outline: none;
  font-weight: bold;
  font-size: 16px;
  margin: 10px 0;
}

details summary::-webkit-details-marker {
  display: none;
}

/* Brand logos */

.brand-logos {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.brand-logos img {
  padding: 0 35px;
  width: 20%;
  max-width: 300px;
}

@media only screen and (max-width: 769px) {
  .brand-logos img {
    padding: 10px 20px;
    width: 50%;
    max-width: 350px;
  }

  .hide-mobile-logo {
    display: none;
  }
}

@media only screen and (min-width: 770px) and (max-width: 1000px) {
  .brand-logos img {
    padding: 10px 20px;
    width: 20%;
    max-width: 350px;
  }

  .hide-mobile-logo {
    display: unset;
  }
}

/* Contact / support */

.phone-support {
  font-size: 18px;
  color: var(--headingsColor);
  font-family: var(--headings);
  font-weight: var(--headingsWeight);
}

.phone-cta {
  margin-bottom: 40px !important;
}

@media only screen and (max-width: 770px) {
  .non-mobile {
    display: none;
  }

  .phone-support {
    font-size: 15px;
  }
}

@media only screen and (max-width: 380px) {
  .hide-400 {
    display: none !important;
  }
}

/* Trusted Shops badge */

#minimized-trustbadge-98e3dadd90eb493088abdc5597a70810,
#maximized-trustbadge-98e3dadd90eb493088abdc5597a70810,
#trustcard-98e3dadd90eb493088abdc5597a70810 {
  left: 20px !important;
  right: unset !important;
}

#minimized-trustbadge-98e3dadd90eb493088abdc5597a70810:hover {
  left: 19px !important;
}

#minimized-trustbadge-98e3dadd90eb493088abdc5597a70810 .outsideAlerter-98e3dadd90eb493088abdc5597a70810 > div:first-child {
  left: 0 !important;
  right: auto !important;
}

#minimized-trustbadge-98e3dadd90eb493088abdc5597a70810 {
  border-radius: 20px !important;
  padding: 20px 5px !important;
}

@media only screen and (max-width: 648px) {
  #minimized-trustbadge-98e3dadd90eb493088abdc5597a70810 {
    padding: 5px !important;
  }
}

#trustbadge-minimized-menu-button-98e3dadd90eb493088abdc5597a70810 {
  padding: 10px 10px 0 20px !important;
}

#maximized-trustbadge-98e3dadd90eb493088abdc5597a70810 {
  border-radius: 20px !important;
}

/* Widgets / popup styling */

#dmws-p_31gqvjd_contact-widget .dmws-p_31gqvjd_popup-wrap {
  align-items: start !important;
}

#dmws-p_31gqvjd_contact-widget .dmws-p_31gqvjd_popup-wrap > p {
  font-size: 30px !important;
  text-transform: none !important;
  text-align: left !important;
}

#dmws-p_31gqvjd_contact-widget .dmws-p_31gqvjd_popup-wrap > span.donate-label {
  border-radius: 100px;
  margin-bottom: 40px;
  filter: drop-shadow(0 0 2px black);
  padding: 30px 15px;
  line-height: 20px;
  background: #FF4546 !important;
}

#dmws-p_31gqvjd_contact-widget .dmws-p_31gqvjd_popup-wrap .dmws-p_31gqvjd-button {
  font-size: 15px;
}

.bfangel {
  line-height: 1.2;
}

.bfprice p {
  font-size: 20px !important;
}

.bfprijsoud {
  font-size: 14px !important;
  text-decoration: line-through;
  color: #FEA0A0;
}

.dmws_perfect-search-author {
  font-size: 12px !important;
}

/* Product USP text */

.usp-productpage {
  font-size: 19px;
  color: black;
}

@media only screen and (max-width: 999px) {
  .usp-productpage {
    font-size: 16px;
  }
}
